Subject: Ticket Assigned - Complaint order 9604230077
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 07:38:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint order 9604230077 I m very very disappointed by the customer experience I have recieved from your company recently.

Few weeks back I ordered 3 piece sleeping dress and when I collected the order from centrepoint in Deria city center I got incomplete order and it had only 2 pieces and the set was incomplete.

I made complaint and was issued a voucher of a partial value because as per your company used item cannot be returned.

I used that voucher again to buy another 3 piece sleeping dress and today when I collected it again from Centrepoint Deira city centre again its incomplete and this time 2 items are missing. The manager at store told me its a issue frok the warehouse.

I want to escalate this issue now and I want to know who is that irresponsible person at the warehouse dispatching incomplete orders to the customer via store?

This time I need missing items from my product and I want a manager to handle my complaint or else I will escalate to the Headoffice of your group and even to DED because of this cheating experience.

You sell customers item of half price and when you send them item you just give them half of the item just because they paid half?

Already I had inconvenience of twice visiting your store in Deira city centre to collect item onoy to get incomplete orders.

I need a manager to call me because twice I left request at contact centre but no one called me.

Yasser Ahmed.

0505457293.

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1521428